Bundle-dualLived reviews

cpanratings
 

RSS | Module Info | Add a review of Bundle-dualLived

Bundle-dualLived (1.05) *

A dangerous module, as I've learned the hard way today.

After installing it with perl 5.14.2, my perldoc essentially broke, displaying "ESC[blah" type of stuff everywhere that used to be in bold font.

Luckily, I was using local::lib and deleting the local user version of Pod::Perldoc fixed the issue. However, to be on the safe side, I nuked all the locally-installed modules (can't be arsed to fish out just the core ones), and right now I'm reinstalling all the modules that I usually use.

Are there more sinister issues introduced by updating other core modules?

Who knows...

Learn from my fail. Avoid this module.